@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'daysregular';
    src: url('Days-webfont.eot');
    src: url('Days-webfont.eot?#iefix') format('embedded-opentype'),
         url('Days-webfont.woff') format('woff'),
         url('Days-webfont.ttf') format('truetype'),
         url('Days-webfont.svg#daysregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {}

body {
	margin:0;
	padding: 0px;
	width: 100%;
	min-width: 1024px;
	overflow-x:hidden;
	overflow: hidden;
	background: #202020;
}
.wrapper {
	min-width: 1000px;
	max-width: 1280px;
	margin: 0 auto;
	position:relative;
	padding: 0px;
}

a {
	color: #810c16;
	outline: none;
	border: none;
}

a:hover { text-decoration: none; }

img {
	border: none;
	display: block;
}

hr {
	background: #810c16;
	color: #810c16;
	border: none;
	outline: none;
	margin: 5px 0 10px 0;
	padding: 0;
	display: block;
	width: 100%;
	height: 1px;
}

.cclear { clear: both; }

header {
	width: 100%;
	height: 58px;
	z-index: 99999998;
	background: url(../images/header-bg.png) top center repeat-y;
	top: 0px;
	left: 0px;
}

#logo {
}

header nav {
	width: 700px;
	float: right;
	z-index: 9999999;
}

header nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
}

header nav ul li {
	margin: 0px;
	padding: 0 15px 0 15px;
	display: block;
	height: 58px;
	float: left;
}

header nav a {
	font-family: "mentone",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	display: block;
	font-size:11px;
	float: left;
	padding: 20px 6px 0 6px;
	text-transform: uppercase;
}

header nav a:hover, header nav a.active {
	color: #55040b;
}

header nav ul li:hover {
	background: #9d121e;
}

#intbanner1 {
	height: 200px;
	}

#intbanner1.aboutus { background: url(../images/banner-aboutus.jpg) no-repeat top center; }
#intbanner1.valveserv { background: url(../images/banner-valve.jpg) no-repeat top center; }
#intbanner1.precise { background: url(../images/banner-precision.jpg) no-repeat top center; }
#intbanner1.maintain { background: url(../images/banner-maintenance.jpg) no-repeat top center; }
#intbanner1.contactus { background: url(../images/banner-contact.jpg) no-repeat top center; }

#intbanner1 div.wrapper {
	padding: 70px 0 0 0;
	}

.content { background: #fff; position: relative; display: block; padding: 2% 0 2% 0; }
.content div.wrapper { background: #fafafa; }

article {
	width: 55%;
	float: left;
	background: #fafafa;
	}

article div {
	padding: 4% 4% 2% 4%;
	}

article#rightcol {
	width: 45%;
	float: left;
	background: url(../images/replicore-bg.jpg) top right no-repeat;
	min-height: 250px;
	}

article#rightcol.intt {
	width: 45%;
	float: left;
	background: none;
	min-height: 250px;
	}

article#rightcol.intt img {
	width: 80%;
	margin: 0 auto;
	}

article#rightcol div {
	padding: 6% 8% 2% 8%;
	}

article#rightcol p { font-size: 12px; }

figure {
	width: 50%;
	float: left;
	display: block;
	}

figure img {
	width: 80%;
	margin: 0 auto;
	}

h1 {
	font-family: "daysregular",serif;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	color: #810c16;
	text-align: left;
	margin: 0 0 10px 0;
}

h2 {
	font-family: "mentone",serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #810c16;
	text-align: left;
	line-height: 1.5em;
	margin: 0 0 10px 0;
}

h3 {
	font-family: "mentone",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	margin: 0 0 35px 0;
	text-transform: none;
	color: #ffffff;
}

h3 strong {
	font-weight: 800;
	font-style: normal;
	font-size: 46px;
}

h4 {
	font-family: "mentone";
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

h4 span {
	font-family: "mentone";
	font-weight: 300;
	font-style: italic;
	font-size: 12px;
	text-transform: none;
	color: #33a3ce;
}

h5 {
	font-family: "mentone";
	font-weight: 700;
	font-style: normal;
	font-size: 17px;
	color: #000;
	font-style: normal;
	text-align: left;
	margin: 0 0 20px 0;
}

h6 {
	font-family: "mentone";
	font-weight: 900;
	font-style: normal;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	font-style: normal;
	text-align: left;
	margin: 0 0 10px 0;
}

p {
	color: #810c16;
	font-family: "mentone",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	margin: 0 0 17px 0;
	line-height: 1.4em;
}

p strong {font-size: 16px;}

ul { margin: 15px 15px 20px 35px; }

li {
	color: #383838;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	margin: 0 0 5px 0;
	line-height: 1.4em;
}

footer {
	background: #202020;
	height: 53px;
	margin: 0.5% 0 0 0;
	}

footer #copyright {
	float: left;
	width: 70%;
}

footer #copyright p, footer #copyright p a {
	color: #353535;
	font-size: 10px;
	text-shadow: #343434 0 1px 0;
}

footer #copyright p span {
	padding: 0 10px;
}

footer #ff {
	float: right;
	width: 30%;
}

#iconz {
	display: block;
	position: absolute;
	top: 0;
	width: 100px;
	right: 0px;
	*zoom: 1;
	height:63px;
	margin: 0 auto 0 auto;
}

#iconz a#won {
	width: 24px;
	height: 24px;
	margin: 0 5px 0 0;
	float: left;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	color: #000;
}

#iconz a#tu {
	width: 25px;
	height: 24px;
	margin: 0 5px 0 0;
	float: left;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	color: #000;
}

#iconz a#free {
	width: 25px;
	height: 24px;
	float: left;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	color: #000;
}

/* #Banner Animation
================================================== */

#banner {
	height: 405px;
	width: 100%;
	padding: 0px;
	margin:0px;
	position: relative !important;
}

#fotorama-thumbs {
	display: block;
	position: absolute;
	top: -63px;
	right: 0px;
	*zoom: 1;
	height:63px;
	margin: 0 auto 0 auto;
}

#fotorama-thumbs a {
	width: 63px;
	height: 63px;
	float: left;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	color: #000;
}

#fotorama-thumbs a#one { background: #920f1a; }
#fotorama-thumbs a#two { background: #98111c; }
#fotorama-thumbs a#three { background: #9d121e; }

#fotorama-thumbs a img {
	margin: 0 auto;
	opacity:0.7;
	filter:alpha(opacity=70);
}

#fotorama-thumbs a:hover img {
	opacity:1;
	filter:alpha(opacity=100);
}

#fotorama-thumbs a.active img {
	opacity:1;
	filter:alpha(opacity=100);
}

#fotorama-thumbs.autoplay a.active img {
	opacity:1;
	filter:alpha(opacity=100);
}

.applead__item {
	position: relative;
	width: 100%;
	height: 405px;
	display: block;
}

section.wrapper {
	max-width: 1280px;
	margin: 0 auto;
	height: 405px;
	position:relative;
	z-index: 9999999;
	padding: 0px;
}

.applead__item a {
	position: relative;
	height: 387px;
	display: block;
}

.applead__item_1 { background: url(../images/banner-valve.jpg) no-repeat top center; }
.applead__item_2 { background: url(../images/banner-precision.jpg) no-repeat top center; }
.applead__item_3 { background: url(../images/banner-maintenance.jpg) no-repeat top center; }

.applead__item_1 h1, .applead__item_2 h1, .applead__item_3 h1 {
	font-family: 'daysregular', serif; font-size: 24px; font-weight: normal; font-style: normal; color:#fff; padding: 140px 0 0 20px; text-shadow: black 0 1px 0;
}

.applead__item_1 p, .applead__item_2 p, .applead__item_3 p {
	font-family: 'mentone', serif; font-size:14px; color:#fff; padding:0 0 0 20px; text-shadow: black 0 1px 0;
}

a.zipup { background: #a0131f; display: block; width: 200px; height: 23px; padding: 15px 50px 10px 10px; margin:0 0 0 20px; position: relative;}
a.zipup > h4, a.zipup {font-family: 'daysregular', serif; font-weight: normal; font-style: normal; color: #fff !important; text-align:left; font-size:14px; text-decoration:none; margin:0 0 0 20px;}
a.zipup a:hover {color:#571d1f !important;}
a.zipup span {position: absolute; top: 13px; right: 20px;}

.valve, .gears, .tools {text-indent: -999em;}

.valve {
	display: block;
	background: url(../images/icons.png) top left no-repeat;
	width: 24px;
	height: 24px;
	}

.gears {
	display: block;
	background: url(../images/icons.png) -24px 0 no-repeat;
	width: 25px;
	height: 24px;
	}

.tools {
	display: block;
	background: url(../images/icons.png) -49px 0 no-repeat;
	width: 26px;
	height: 24px;
	}

.valve:hover, #fotorama-thumbs a#one:hover .valve, #fotorama-thumbs a#one.active .valve {background: url(../images/icons.png) bottom left no-repeat;}
.gears:hover, #fotorama-thumbs a#two:hover .gears, #fotorama-thumbs a#two.active .gears {background: url(../images/icons.png) -24px -24px no-repeat;}
.tools:hover, #fotorama-thumbs a#three:hover .tools, #fotorama-thumbs a#three.active .tools {background: url(../images/icons.png) -49px -24px no-repeat;}

#fotorama-thumbs a#one .valve, #fotorama-thumbs a#two .gears, #fotorama-thumbs a#three .tools { margin: 20px auto 0 auto; }

#ff #iconz a#won.valve { background: url(../images/icons.png) bottom left no-repeat !important; }
#ff #iconz a#tu.gears { background: url(../images/icons.png) -24px -24px no-repeat !important; }
#ff #iconz a#free.tools { background: url(../images/icons.png) -49px -24px no-repeat !important; }
#ff #iconz a#won.valve:hover {background: url(../images/icons.png) top left no-repeat !important;}
#ff #iconz a#tu.gears:hover {background: url(../images/icons.png) -24px 0 no-repeat !important;}
#ff #iconz a#free.tools:hover {background: url(../images/icons.png) -49px 0 no-repeat !important;}

#intbanner1 div.wrapper h1 { font-family: 'daysregular', serif; font-size: 24px; font-weight: normal; font-style: normal; color:#fff; padding: 0 0 0 20px; text-shadow: black 0 1px 0; }
#intbanner1 div.wrapper p { font-family: 'mentone', serif; font-size:16px; color:#fff; padding:0 0 0 20px; text-shadow: black 0 1px 0; }

#screenshot{
	position:absolute;
	background:#9d121e;
	padding:5px;
	display:none;
	color:#fff;
	z-index: 99999999;
	}

@media only screen and (max-width: 1150px) {
}
